[THEME]
StartBorderRenderY		= 92
StartBorderSpriteW		= 32
StartBorderSpriteH		= 64
StartTextRenderY		= 143

BubbleTipRenderY		= 98
BubbleTipRenderX		= 125
BubbleTipSpriteH		= 7
BubbleTipSpriteW		= 7

TitleboxRenderY			= 96
TitleboxMaxLines		= 3
TitleboxTextY			= 55
TitleboxTextW			= 200
TitleboxTextLarge		= 0

VolumeRenderX			= 234
VolumeRenderY			= 47

BatteryRenderY 			= 27
BatteryRenderX			= 234

ShoulderLRenderY		= 172
ShoulderLRenderX		= 0

ShoulderRRenderY		= 172
ShoulderRRenderX		= 178

DateRenderY				= 1
DateRenderX				= 214

TimeRenderY				= 13
TimeRenderX				= 221

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x0000
FontPaletteDateTime3	= 0xA631
FontPaletteDateTime4	= 0xFFFF

FontPalette1			= 0x0000
FontPalette2			= 0xC210
FontPalette3			= 0xA529
FontPalette4			= 0x8842

FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0xD6B5
FontPaletteTitlebox3	= 0xA529
FontPaletteTitlebox4	= 0x8000

FontPaletteDialog1		= 0x0000
FontPaletteDialog2		= 0xD6B5
FontPaletteDialog3		= 0xA529
FontPaletteDialog4		= 0x8000

FontPaletteOverlay1		= 0x0000
FontPaletteOverlay2		= 0xAA95
FontPaletteOverlay3		= 0x956B
FontPaletteOverlay4		= 0x8421

UsernameRenderX			= 255
UsernameRenderY			= 255

RotatingCubesRenderY	= 78
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0

[MACRO]

DateRenderY				= 255
DateRenderX				= 255

TimeRenderY				= 23
TimeRenderX				= 112

VolumeRenderX			= 234
VolumeRenderY			= 49

BatteryRenderY 			= 27
BatteryRenderX			= 234